# LobbyDBSpec::RemoveFriend_Data Class Reference

Removes a userId / friendId from the friends table. More...

`#include <LobbyDBSpec.h>`

Inheritance diagram for LobbyDBSpec::RemoveFriend_Data:

List of all members.

## Public Attributes

AddFriend_Data | removeFriendInput

## Detailed Description

Removes a userId / friendId from the friends table.

## Member Data Documentation

AddFriend_Data LobbyDBSpec::RemoveFriend_Data::removeFriendInput

[in] Same fields as AddFriend_Data, but the operation performed is different.

Note:
  Bad input, such as removing someone that is not your friend, simply does nothing

The documentation for this class was generated from the following file:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyDBSpec.h